/*     197929 : 탭 버튼 이미지      */
.tab_info__197929__ {display:table;width:100%}
.tab_info__197929__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__197929__ {max-width:100%}
.img__197929__ * {box-sizing:border-box}
.img__197929__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__197929__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__197929__.on > a {background:#23336d;}
.img__197929__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__197929__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__197929__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     197930 : 탭 버튼 이미지      */
.tab_info__197930__ {display:table;width:100%}
.tab_info__197930__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__197930__ {max-width:100%}
.img__197930__ * {box-sizing:border-box}
.img__197930__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__197930__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__197930__.on > a {background:#23336d;}
.img__197930__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__197930__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__197930__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     197933 : 탭 컨텐츠 블록 설정      */
.block_option__197933__ {display:table;width:100%}
.block_option__197933__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#kit_tab1 {display:none;}

/*     197934 : 이미지      */
.img__197934__ {max-width:100%}
.img__197934__ * {box-sizing:border-box}
.img__197934__ a {display:block;vertical-align:top}
.img__197934__ img {width:1200px;vertical-align:top}

/*     197935 : 이미지      */
.img__197935__ {max-width:100%}
.img__197935__ * {box-sizing:border-box}
.img__197935__ a {display:block;vertical-align:top}
.img__197935__ img {width:1200px;vertical-align:top}

/*     197936 : 이미지      */
.img__197936__ {max-width:100%}
.img__197936__ * {box-sizing:border-box}
.img__197936__ a {display:block;vertical-align:top}
.img__197936__ img {width:1200px;vertical-align:top}

/*     197937 : 이미지      */
.img__197937__ {max-width:100%}
.img__197937__ * {box-sizing:border-box}
.img__197937__ a {display:block;vertical-align:top}
.img__197937__ img {width:1200px;vertical-align:top}

/*     197941 : 탭 컨텐츠 블록 설정      */
.block_option__197941__ {display:table;width:100%}
.block_option__197941__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#kit_tab2 {display:none;}

/*     197942 : 이미지      */
.img__197942__ {max-width:100%}
.img__197942__ * {box-sizing:border-box}
.img__197942__ a {display:block;vertical-align:top}
.img__197942__ img {width:1200px;vertical-align:top}

/*     197943 : 이미지      */
.img__197943__ {max-width:100%}
.img__197943__ * {box-sizing:border-box}
.img__197943__ a {display:block;vertical-align:top}
.img__197943__ img {width:1200px;vertical-align:top}

